Jump to content

rienes

Miembros
  • Content Count

    12
  • Joined

  • Last visited

  1. Hola wallas, no sabia que con el vag-com pudiera entrar en este coche, pensaba que no montaba OBD al se un modelo antiguillo, pero si es asi lo intentare y te cuento. Gracias.
  2. Hola, un colega tiene un A4 del 95, y quisiera saber como se le puede cambiar el idioma a español en el cuadro de instrumentos, o si tengo que acercarme a un concesionario. Un saludo.
  3. Hola, pues yo el problema que tengo es que no salen los esquemas electricos de volkswagen. No sale la figura de los esquemas e intento pinchar en una de las opciones de la derecha, por ejemplo el zoom y me da un error que dice "error en la secuencia de comandos de la pagina", y sale las leyendas y todo, pero no asi el esquema. Sabeis de que puede ser. Un saludo.
  4. rienes

    Elsa win

    Hola, haber si sabeis porque cuando intento abrir algun esquema electrico en el elsa, me sale este mensaje de error: "error en la secuencias de comandos de la pagina ", y me sale el documento con la leyenda, pero no sale el dibujo del esquema. Un saludo
  5. rienes

    datos 3.40

    Hola, he conseguido de la mula los datos de vehiculos(archivos de imagen) para la version del Elsa 3.40, el caso que los de seat y skoda al se instalan sin problemas, pero con los de vw y audi no hay manera, me sale un error que dice "esto no es un aplicacion win32 valida" y no me deja instalarlo Entonces quisiera saber si os ha pasado esto o bien si alguien sabe algun link con estos datos que sea valido. Un saludo.
  6. Hola, pues yo he instalado las dos imagenes, se ha instalado ok, me arranca el programa y todo, pero el problema es que no me salen datos de nigun vehiculo. ¿os ha pasado eso? Saludos.
  7. Despues de dias por el foro yo tambien estoy echo un lio, vereis, me he descargado no se cuantas versiones del elsawin que despues de instalarla no hay datos de ningun vehiculo, despues me descargo lo poco que encuentro sobre datos de vehiculos(por ejemplo "seat") y despues de esperar dias las descargas me dice que los datos no pueden instalarse por que la version que tengo instalada es incorrecta, si instalo otra version del elssa me pone que el acrobat reader que tengo es inferior a la que necesito.....ect ect El caso que tengo el disco duro lleno de descargas del programa y de datos de ve
  8. Podriais enviarmelo.... Saludos. luismamerida@gmail.com
  9. Podriais enviarmelo? Gracias. luismamerida@gmail.com
×
×
  • Create New...